<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Conformidade com os regulamentos da UE"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Conformidade com os regulamentos da UE</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Conformidade com os regulamentos da UE</h2></div>

<div class="section"><p><strong>Informações sobre certificação (SAR)</strong></p>
<p>Este equipamento atende às diretrizes sobre exposição segura a ondas de rádio.</p>
<p>Seu aparelho é um transmissor e receptor de radiofrequência de baixa potência. Conforme recomendado pelas diretrizes internacionais, o dispositivo foi projetado para não exceder os limites de exposição a ondas de rádio. Essas diretrizes foram desenvolvidas pela Comissão Internacional de Proteção Contra Radiações Não-ionizantes (ICNIRP-International Commission on Non-Ionizing Radiation Protection), uma organização científica independente, e incluem medidas de segurança para garantir a segurança de todos os usuários, independentemente de idade e condição física.</p>
<p>A Taxa de Absorção Específica (SAR - Specific Absorption Rate) é a unidade de medida da quantidade de energia de radiofrequência absorvida pelo corpo humano durante o uso do aparelho. O valor da SAR é determinado nos níveis mais altos de potência, produzidos em laboratório, mas o nível real da SAR durante o uso pode estar abaixo do valor de referência. Isso acontece porque o aparelho é desenvolvido para usar a mínima potência necessária para a conectar-se à rede.</p>
<p>O limite da SAR adotado na Europa é de 2,0 W/kg, em média sobre 10 g de tecido, e o maior valor da SAR deste dispositivo está em conformidade com este limite. </p>
</div>

<div class="section"><p><strong>Declaração</strong></p>
<p>A versão mais
recente e em vigor do DoC pode ser visualizada em <a href="https://www.honor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.honor.com/global/legal/certification/</a>.</p>
<p>Este dispositivo pode ser operado em todos os
Estados-membros da UE.</p>
</div>

<div class="section"><p>Observe as regulamentações nacionais e locais onde o dispositivo
for usado.</p>
<p>Este dispositivo pode ter uso restrito conforme a
rede local.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>